--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Display the help message for the command.
full_name: Gem::Command#show_help
is_singleton: false
name: show_help
params: ()
visibility: public
